# -*- coding: utf-8 -*-

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0011_auto_20200706_1148'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='notify_responsibles',
            field=models.BooleanField(default=False),
        ),
    ]
